.privacy-head {
  background-color: lightgray;
  text-align: center;
  padding: 1rem;
}
.para-content {
  margin: 1rem;
  padding: 2rem;
}
/* Extra Small Devices (Phones) */
@media (max-width: 575px) {
  .privacy-head {
    margin-top: 1.4rem;
    padding: 0.6rem;
  }
  .para-content {
    padding: 1rem;
  }
  .sub-footer {
    margin-top: 80px;
  }
}
